# 本地环境
ENV='development'

# 本地环境接口地址
# VITE_API_URL = 'http://127.0.0.1:8000'
VITE_API_URL='http://192.168.1.225:82/'
# VUE_APP_API="http://operate.zosi.com.cn/"
# VUE_APP_API="http://192.168.1.225:82/"

# 是否启用按钮权限
VITE_PM_ENABLED=true
